Subject: Alpha & IFFs
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 12 Jul 1995 20:35:12 -0400 (EDT)

I have a Nekotech Mach1A Alpha with PreRelease LW.  When I try & load a
compressed IFF it says cannot decompress image and it skips the image.  I have
reloaded NT & LW to no avail. I am also running Netcom's Netcruiser,
PhotoMorph, Picture Publisher, and MS office, will any of these cause such an
error to occur?

Marc Dole 603-659-7778 * Alpha Animator / Amiga ReAnimator / Flyer Pilot /
AVID editor
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]